## aspectwerkz2 2.0.dfsg.2

=== debian/changelog ===
aspectwerkz2 (2.0.dfsg.2-2) unstable; urgency=low

  [ Michael Koch ]
  * Moved package to section 'java'.
  * Build-Depends on default-jdk.
  * Added missing ${misc:Depends}.
  * Added Homepage, Vcs-Browser and Vcs-Svn fields.
  * Simplified watch file.
  * Added myself to uploaders.

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.
  * Remove Arnaud from Uploaders list.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 00:34:24 +0200

aspectwerkz2 (2.0.dfsg.2-1) unstable; urgency=low

  * Cheat on the upstream version number to get in uploaded to main (the
    current upstream tarball is identical to 2.0.dfsg.1).

 -- Torsten Werner <twerner@debian.org>  Sun, 10 Aug 2008 21:43:46 +0200

aspectwerkz2 (2.0.dfsg.1-3) unstable; urgency=low

  * Switch to openjdk.
  * Move package to main.
  * Do no longer quote the full text of the Apache-2.0 license in
    debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Tue, 29 Jul 2008 23:33:01 +0200

aspectwerkz2 (2.0.dfsg.1-2) unstable; urgency=low

  * Complete the copyright/license information in debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Oct 2007 07:15:33 +0200

aspectwerkz2 (2.0.dfsg.1-1) unstable; urgency=low

  [ Arnaud Vandyck ]
  * Initial Release (Closes: #418579)

 -- Torsten Werner <twerner@debian.org>  Sat, 13 Oct 2007 18:52:32 +0200
