=== debian/control ===
Source: aspectwerkz2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant
Build-Depends-Indep: libasm-java, junit, libdom4j-java,
 libjrexx-java, libjarjar-java, libtrove-java, libqdox-java, libjavassist-java,
 libconcurrent-java
Standards-Version: 3.8.4
Homepage: http://aspectwerkz.codehaus.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/aspectwerkz2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/aspectwerkz2

Package: libaspectwerkz2-java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, libasm-java, libdom4j-java, libjrexx-java, ${misc:Depends}
Description: AOP framework for Java
 AspectWerkz is a dynamic, lightweight and high-performant AOP framework
 for Java.
 .
 AspectWerkz offers both power and simplicity and will help you to
 easily integrate AOP in both new and existing projects.
 .
 AspectWerkz utilizes bytecode modification to weave your classes at
 project build-time, class load time or runtime. It hooks in using
 standardized JVM level APIs. It has a rich and highly orthogonal join
 point model. Aspects, advices and introductions are written in plain
 Java and your target classes can be regular POJOs. You have the
 possibility to add, remove and re-structure advice as well as swapping
 the implementation of your introductions at runtime. Your aspects can
 be defined using either Java 5 annotations, Java 1.3/1.4 custom doclets
 or a simple XML definition file.
 .
 AspectWerkz provides an API to use the very same aspects for proxies,
 hence providing a transparent experience, allowing a smooth transition
 for users familiar with proxies.

#Package: libaspectwerkz2-java-doc
#Section: doc
#Architecture: all
#Suggests: libaspectwerkz1-java
#Description: Javadoc for libaspectwerkz1-java
# AspectWerkz is a dynamic, lightweight and high-performant AOP framework
# for Java.
# .
# This package includes the documentation.
