=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

# the upstream version without the .dfsg* suffix:
VERSION   := `expr match $(DEB_UPSTREAM_VERSION) '\(.*\)\.dfsg.*'`

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS  := asm asm-attrs asm-util junit dom4j jrexx jarjar trove qdox \
             javassist concurrent
JAR_DIR   := /usr/share/java

DEB_ANT_BUILD_TARGET := dist # javadocs

install/libaspectwerkz2-java::
	set -e; for SUFFIX in "" "-core" "-jdk14"; do     \
	  dh_link -plibaspectwerkz2-java                  \
	    $(JAR_DIR)/aspectwerkz$$SUFFIX-$(VERSION).jar \
	    $(JAR_DIR)/aspectwerkz$$SUFFIX.jar;           \
	  done

get-orig-source:
	uscan --upstream-version 0 --rename
