=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// \
  http://aspectwerkz.codehaus.org/releases.html .*/aspectwerkz-([\d.]+).zip.* \
  debian debian/orig-tar.sh
